13 novembro 2005

Enquanto não são actualizadas



Como por (quase) todas as extensões do Firefox a funcionar com a versão 1.5.

Make Old Extensions Work in Firefox 1.5.

0 bitaite(s):

Enviar um comentário